# Generated by Django 2.0.5 on 2019-08-19 06:49

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0048_auto_20190809_0609'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='integrationtype',
            name='authentication_config',
        ),
        migrations.RemoveField(
            model_name='integrationtype',
            name='extra_config',
        ),
    ]
